Bug 1181239

Summary: VUL-0: java-1_7_0-openjdk,java-1_8_0-openjdk,java-11-openjdk: Oracle January 2021 CPU
Product: [Novell Products] SUSE Security Incidents Reporter: Alexandros Toptsoglou <atoptsoglou>
Component: IncidentsAssignee: Fridrich Strba <fstrba>
Status: RESOLVED FIXED QA Contact: Security Team bot <security-team>
Severity: Normal    
Priority: P3 - Medium    
Version: unspecified   
Target Milestone: ---   
Hardware: Other   
OS: Other   
URL: https://smash.suse.de/issue/276123/
Whiteboard: CVSSv3.1:SUSE:CVE-2020-14803:5.3:(AV:N/AC:L/PR:N/UI:N/S:U/C:L/I:N/A:N)
Found By: --- Services Priority:
Business Priority: Blocker: ---
Marketing QA Status: --- IT Deployment: ---

Description Alexandros Toptsoglou 2021-01-21 13:57:10 UTC
Please update Java to the latest version.
Comment 3 Swamp Workflow Management 2021-02-02 11:17:41 UTC
SUSE-SU-2021:0275-1: An update that contains security fixes and contains one feature can now be installed.

Category: security (important)
Bug References: 1181239
CVE References: 
JIRA References: ECO-3171
Sources used:
SUSE Linux Enterprise Server 12-SP5 (src):    java-11-openjdk-11.0.10.0-3.18.2

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 5 Swamp Workflow Management 2021-02-09 17:18:47 UTC
SUSE-SU-2021:0352-1: An update that contains security fixes and contains one feature can now be installed.

Category: security (important)
Bug References: 1181239
CVE References: 
JIRA References: ECO-3171
Sources used:
SUSE Manager Server 4.0 (src):    java-11-openjdk-11.0.10.0-3.53.1
SUSE Manager Retail Branch Server 4.0 (src):    java-11-openjdk-11.0.10.0-3.53.1
SUSE Manager Proxy 4.0 (src):    java-11-openjdk-11.0.10.0-3.53.1
SUSE Linux Enterprise Server for SAP 15-SP1 (src):    java-11-openjdk-11.0.10.0-3.53.1
SUSE Linux Enterprise Server for SAP 15 (src):    java-11-openjdk-11.0.10.0-3.53.1
SUSE Linux Enterprise Server 15-SP1-LTSS (src):    java-11-openjdk-11.0.10.0-3.53.1
SUSE Linux Enterprise Server 15-SP1-BCL (src):    java-11-openjdk-11.0.10.0-3.53.1
SUSE Linux Enterprise Server 15-LTSS (src):    java-11-openjdk-11.0.10.0-3.53.1
SUSE Linux Enterprise Module for Packagehub Subpackages 15-SP3 (src):    java-11-openjdk-11.0.10.0-3.53.1
SUSE Linux Enterprise Module for Packagehub Subpackages 15-SP2 (src):    java-11-openjdk-11.0.10.0-3.53.1
SUSE Linux Enterprise Module for Basesystem 15-SP3 (src):    java-11-openjdk-11.0.10.0-3.53.1
SUSE Linux Enterprise Module for Basesystem 15-SP2 (src):    java-11-openjdk-11.0.10.0-3.53.1
SUSE Linux Enterprise High Performance Computing 15-SP1-LTSS (src):    java-11-openjdk-11.0.10.0-3.53.1
SUSE Linux Enterprise High Performance Computing 15-SP1-ESPOS (src):    java-11-openjdk-11.0.10.0-3.53.1
SUSE Linux Enterprise High Performance Computing 15-LTSS (src):    java-11-openjdk-11.0.10.0-3.53.1
SUSE Linux Enterprise High Performance Computing 15-ESPOS (src):    java-11-openjdk-11.0.10.0-3.53.1
SUSE Enterprise Storage 6 (src):    java-11-openjdk-11.0.10.0-3.53.1
SUSE CaaS Platform 4.0 (src):    java-11-openjdk-11.0.10.0-3.53.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 6 Marcus Meissner 2021-02-09 17:21:07 UTC
CVE-2020-14803 was the CVE fixed in january cpu

https://www.oracle.com/security-alerts/cpujan2021.html#AppendixJAVA
Comment 7 Swamp Workflow Management 2021-02-10 20:20:34 UTC
openSUSE-SU-2021:0269-1: An update that contains security fixes can now be installed.

Category: security (important)
Bug References: 1181239
CVE References: 
JIRA References: 
Sources used:
openSUSE Leap 15.2 (src):    java-11-openjdk-11.0.10.0-lp152.2.9.1
Comment 12 Swamp Workflow Management 2021-02-18 17:15:38 UTC
SUSE-SU-2021:0512-1: An update that fixes two vulnerabilities is now available.

Category: security (important)
Bug References: 1181239,1182186
CVE References: CVE-2020-14803,CVE-2020-27221
JIRA References: 
Sources used:
SUSE OpenStack Cloud Crowbar 9 (src):    java-1_7_1-ibm-1.7.1_sr4.80-38.62.1
SUSE OpenStack Cloud Crowbar 8 (src):    java-1_7_1-ibm-1.7.1_sr4.80-38.62.1
SUSE OpenStack Cloud 9 (src):    java-1_7_1-ibm-1.7.1_sr4.80-38.62.1
SUSE OpenStack Cloud 8 (src):    java-1_7_1-ibm-1.7.1_sr4.80-38.62.1
SUSE OpenStack Cloud 7 (src):    java-1_7_1-ibm-1.7.1_sr4.80-38.62.1
SUSE Linux Enterprise Software Development Kit 12-SP5 (src):    java-1_7_1-ibm-1.7.1_sr4.80-38.62.1
SUSE Linux Enterprise Server for SAP 12-SP4 (src):    java-1_7_1-ibm-1.7.1_sr4.80-38.62.1
SUSE Linux Enterprise Server for SAP 12-SP3 (src):    java-1_7_1-ibm-1.7.1_sr4.80-38.62.1
SUSE Linux Enterprise Server for SAP 12-SP2 (src):    java-1_7_1-ibm-1.7.1_sr4.80-38.62.1
SUSE Linux Enterprise Server 12-SP5 (src):    java-1_7_1-ibm-1.7.1_sr4.80-38.62.1
SUSE Linux Enterprise Server 12-SP4-LTSS (src):    java-1_7_1-ibm-1.7.1_sr4.80-38.62.1
SUSE Linux Enterprise Server 12-SP3-LTSS (src):    java-1_7_1-ibm-1.7.1_sr4.80-38.62.1
SUSE Linux Enterprise Server 12-SP3-BCL (src):    java-1_7_1-ibm-1.7.1_sr4.80-38.62.1
SUSE Linux Enterprise Server 12-SP2-LTSS (src):    java-1_7_1-ibm-1.7.1_sr4.80-38.62.1
SUSE Linux Enterprise Server 12-SP2-BCL (src):    java-1_7_1-ibm-1.7.1_sr4.80-38.62.1
HPE Helion Openstack 8 (src):    java-1_7_1-ibm-1.7.1_sr4.80-38.62.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 13 Swamp Workflow Management 2021-02-19 14:21:49 UTC
SUSE-SU-2021:14634-1: An update that fixes two vulnerabilities is now available.

Category: security (important)
Bug References: 1181239,1182186
CVE References: CVE-2020-14803,CVE-2020-27221
JIRA References: 
Sources used:
SUSE Linux Enterprise Server 11-SP4-LTSS (src):    java-1_7_1-ibm-1.7.1_sr4.80-26.65.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 14 Swamp Workflow Management 2021-02-19 20:24:30 UTC
SUSE-SU-2021:0533-1: An update that fixes one vulnerability is now available.

Category: security (moderate)
Bug References: 1181239
CVE References: CVE-2020-14803
JIRA References: 
Sources used:
SUSE OpenStack Cloud Crowbar 9 (src):    java-1_8_0-openjdk-1.8.0.282-27.56.2
SUSE OpenStack Cloud Crowbar 8 (src):    java-1_8_0-openjdk-1.8.0.282-27.56.2
SUSE OpenStack Cloud 9 (src):    java-1_8_0-openjdk-1.8.0.282-27.56.2
SUSE OpenStack Cloud 8 (src):    java-1_8_0-openjdk-1.8.0.282-27.56.2
SUSE OpenStack Cloud 7 (src):    java-1_8_0-openjdk-1.8.0.282-27.56.2
SUSE Linux Enterprise Server for SAP 12-SP4 (src):    java-1_8_0-openjdk-1.8.0.282-27.56.2
SUSE Linux Enterprise Server for SAP 12-SP3 (src):    java-1_8_0-openjdk-1.8.0.282-27.56.2
SUSE Linux Enterprise Server for SAP 12-SP2 (src):    java-1_8_0-openjdk-1.8.0.282-27.56.2
SUSE Linux Enterprise Server 12-SP5 (src):    java-1_8_0-openjdk-1.8.0.282-27.56.2
SUSE Linux Enterprise Server 12-SP4-LTSS (src):    java-1_8_0-openjdk-1.8.0.282-27.56.2
SUSE Linux Enterprise Server 12-SP3-LTSS (src):    java-1_8_0-openjdk-1.8.0.282-27.56.2
SUSE Linux Enterprise Server 12-SP3-BCL (src):    java-1_8_0-openjdk-1.8.0.282-27.56.2
SUSE Linux Enterprise Server 12-SP2-LTSS (src):    java-1_8_0-openjdk-1.8.0.282-27.56.2
SUSE Linux Enterprise Server 12-SP2-BCL (src):    java-1_8_0-openjdk-1.8.0.282-27.56.2
HPE Helion Openstack 8 (src):    java-1_8_0-openjdk-1.8.0.282-27.56.2

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 16 Swamp Workflow Management 2021-02-23 17:16:02 UTC
SUSE-SU-2021:14640-1: An update that fixes two vulnerabilities is now available.

Category: security (important)
Bug References: 1181239,1182186
CVE References: CVE-2020-14803,CVE-2020-27221
JIRA References: 
Sources used:
SUSE Linux Enterprise Point of Sale 11-SP3 (src):    java-1_7_0-ibm-1.7.0_sr10.80-65.60.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 17 Swamp Workflow Management 2021-02-26 20:25:04 UTC
SUSE-SU-2021:0652-1: An update that fixes two vulnerabilities is now available.

Category: security (important)
Bug References: 1181239,1182186
CVE References: CVE-2020-14803,CVE-2020-27221
JIRA References: 
Sources used:
SUSE OpenStack Cloud Crowbar 9 (src):    java-1_8_0-ibm-1.8.0_sr6.25-30.81.1
SUSE OpenStack Cloud Crowbar 8 (src):    java-1_8_0-ibm-1.8.0_sr6.25-30.81.1
SUSE OpenStack Cloud 9 (src):    java-1_8_0-ibm-1.8.0_sr6.25-30.81.1
SUSE OpenStack Cloud 8 (src):    java-1_8_0-ibm-1.8.0_sr6.25-30.81.1
SUSE OpenStack Cloud 7 (src):    java-1_8_0-ibm-1.8.0_sr6.25-30.81.1
SUSE Linux Enterprise Software Development Kit 12-SP5 (src):    java-1_8_0-ibm-1.8.0_sr6.25-30.81.1
SUSE Linux Enterprise Server for SAP 12-SP4 (src):    java-1_8_0-ibm-1.8.0_sr6.25-30.81.1
SUSE Linux Enterprise Server for SAP 12-SP3 (src):    java-1_8_0-ibm-1.8.0_sr6.25-30.81.1
SUSE Linux Enterprise Server for SAP 12-SP2 (src):    java-1_8_0-ibm-1.8.0_sr6.25-30.81.1
SUSE Linux Enterprise Server 12-SP5 (src):    java-1_8_0-ibm-1.8.0_sr6.25-30.81.1
SUSE Linux Enterprise Server 12-SP4-LTSS (src):    java-1_8_0-ibm-1.8.0_sr6.25-30.81.1
SUSE Linux Enterprise Server 12-SP3-LTSS (src):    java-1_8_0-ibm-1.8.0_sr6.25-30.81.1
SUSE Linux Enterprise Server 12-SP3-BCL (src):    java-1_8_0-ibm-1.8.0_sr6.25-30.81.1
SUSE Linux Enterprise Server 12-SP2-LTSS (src):    java-1_8_0-ibm-1.8.0_sr6.25-30.81.1
SUSE Linux Enterprise Server 12-SP2-BCL (src):    java-1_8_0-ibm-1.8.0_sr6.25-30.81.1
HPE Helion Openstack 8 (src):    java-1_8_0-ibm-1.8.0_sr6.25-30.81.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 18 Swamp Workflow Management 2021-03-01 20:19:49 UTC
SUSE-SU-2021:0665-1: An update that fixes one vulnerability is now available.

Category: security (moderate)
Bug References: 1181239
CVE References: CVE-2020-14803
JIRA References: 
Sources used:
SUSE Manager Server 4.0 (src):    java-1_8_0-openjdk-1.8.0.282-3.48.1
SUSE Manager Retail Branch Server 4.0 (src):    java-1_8_0-openjdk-1.8.0.282-3.48.1
SUSE Manager Proxy 4.0 (src):    java-1_8_0-openjdk-1.8.0.282-3.48.1
SUSE Linux Enterprise Server for SAP 15-SP1 (src):    java-1_8_0-openjdk-1.8.0.282-3.48.1
SUSE Linux Enterprise Server for SAP 15 (src):    java-1_8_0-openjdk-1.8.0.282-3.48.1
SUSE Linux Enterprise Server 15-SP1-LTSS (src):    java-1_8_0-openjdk-1.8.0.282-3.48.1
SUSE Linux Enterprise Server 15-SP1-BCL (src):    java-1_8_0-openjdk-1.8.0.282-3.48.1
SUSE Linux Enterprise Server 15-LTSS (src):    java-1_8_0-openjdk-1.8.0.282-3.48.1
SUSE Linux Enterprise Module for Legacy Software 15-SP3 (src):    java-1_8_0-openjdk-1.8.0.282-3.48.1
SUSE Linux Enterprise Module for Legacy Software 15-SP2 (src):    java-1_8_0-openjdk-1.8.0.282-3.48.1
SUSE Enterprise Storage 6 (src):    java-1_8_0-openjdk-1.8.0.282-3.48.1
SUSE CaaS Platform 4.0 (src):    java-1_8_0-openjdk-1.8.0.282-3.48.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 19 Swamp Workflow Management 2021-03-01 20:22:19 UTC
SUSE-SU-2021:0670-1: An update that fixes two vulnerabilities is now available.

Category: security (important)
Bug References: 1181239,1182186
CVE References: CVE-2020-14803,CVE-2020-27221
JIRA References: 
Sources used:
SUSE Manager Server 4.0 (src):    java-1_8_0-ibm-1.8.0_sr6.25-3.50.1
SUSE Manager Retail Branch Server 4.0 (src):    java-1_8_0-ibm-1.8.0_sr6.25-3.50.1
SUSE Manager Proxy 4.0 (src):    java-1_8_0-ibm-1.8.0_sr6.25-3.50.1
SUSE Linux Enterprise Server for SAP 15-SP1 (src):    java-1_8_0-ibm-1.8.0_sr6.25-3.50.1
SUSE Linux Enterprise Server for SAP 15 (src):    java-1_8_0-ibm-1.8.0_sr6.25-3.50.1
SUSE Linux Enterprise Server 15-SP1-LTSS (src):    java-1_8_0-ibm-1.8.0_sr6.25-3.50.1
SUSE Linux Enterprise Server 15-SP1-BCL (src):    java-1_8_0-ibm-1.8.0_sr6.25-3.50.1
SUSE Linux Enterprise Server 15-LTSS (src):    java-1_8_0-ibm-1.8.0_sr6.25-3.50.1
SUSE Linux Enterprise Module for Legacy Software 15-SP3 (src):    java-1_8_0-ibm-1.8.0_sr6.25-3.50.1
SUSE Linux Enterprise Module for Legacy Software 15-SP2 (src):    java-1_8_0-ibm-1.8.0_sr6.25-3.50.1
SUSE Enterprise Storage 6 (src):    java-1_8_0-ibm-1.8.0_sr6.25-3.50.1
SUSE CaaS Platform 4.0 (src):    java-1_8_0-ibm-1.8.0_sr6.25-3.50.1

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 20 Swamp Workflow Management 2021-03-03 05:19:13 UTC
openSUSE-SU-2021:0374-1: An update that fixes one vulnerability is now available.

Category: security (moderate)
Bug References: 1181239
CVE References: CVE-2020-14803
JIRA References: 
Sources used:
openSUSE Leap 15.2 (src):    java-1_8_0-openjdk-1.8.0.282-lp152.2.9.1
Comment 22 Swamp Workflow Management 2021-03-19 17:18:43 UTC
openSUSE-RU-2021:0449-1: An update that has one recommended fix can now be installed.

Category: recommended (moderate)
Bug References: 1181239
CVE References: 
JIRA References: 
Sources used:
openSUSE Leap 15.2 (src):    java-1_8_0-openj9-1.8.0.282-lp152.3.6.1
Comment 23 OBSbugzilla Bot 2021-04-26 15:30:05 UTC
This is an autogenerated message for OBS integration:
This bug (1181239) was mentioned in
https://build.opensuse.org/request/show/888513 Factory / openjfx
Comment 24 Swamp Workflow Management 2021-04-29 13:23:04 UTC
SUSE-SU-2021:1435-1: An update that contains security fixes can now be installed.

Category: security (moderate)
Bug References: 1181239
CVE References: 
JIRA References: 
Sources used:
SUSE OpenStack Cloud Crowbar 9 (src):    java-1_7_0-openjdk-1.7.0.291-43.47.3
SUSE OpenStack Cloud Crowbar 8 (src):    java-1_7_0-openjdk-1.7.0.291-43.47.3
SUSE OpenStack Cloud 9 (src):    java-1_7_0-openjdk-1.7.0.291-43.47.3
SUSE OpenStack Cloud 8 (src):    java-1_7_0-openjdk-1.7.0.291-43.47.3
SUSE Linux Enterprise Server for SAP 12-SP4 (src):    java-1_7_0-openjdk-1.7.0.291-43.47.3
SUSE Linux Enterprise Server for SAP 12-SP3 (src):    java-1_7_0-openjdk-1.7.0.291-43.47.3
SUSE Linux Enterprise Server 12-SP5 (src):    java-1_7_0-openjdk-1.7.0.291-43.47.3
SUSE Linux Enterprise Server 12-SP4-LTSS (src):    java-1_7_0-openjdk-1.7.0.291-43.47.3
SUSE Linux Enterprise Server 12-SP3-LTSS (src):    java-1_7_0-openjdk-1.7.0.291-43.47.3
SUSE Linux Enterprise Server 12-SP3-BCL (src):    java-1_7_0-openjdk-1.7.0.291-43.47.3
SUSE Linux Enterprise Server 12-SP2-BCL (src):    java-1_7_0-openjdk-1.7.0.291-43.47.3
HPE Helion Openstack 8 (src):    java-1_7_0-openjdk-1.7.0.291-43.47.3

NOTE: This line indicates an update has been released for the listed product(s). At times this might be only a partial fix. If you have questions please reach out to maintenance coordination.
Comment 25 Fridrich Strba 2022-04-07 09:45:53 UTC
fixed